#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http-conduit
version: 2.1.8
id: http-conduit-2.1.8-7a8722a6665b49ff20fb7b1b69f8b22d
key: httpc_4CBGKssW2hwIqDoyIEu1do
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
synopsis: HTTP client package with conduit interface and HTTPS support.
description:
    This package uses conduit for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid directly dealing with streaming data. See <http://www.yesodweb.com/book/http-conduit> for more information.
    .
    The @Network.HTTP.Conduit.Browser@ module has been moved to <http://hackage.haskell.org/package/http-conduit-browser/>
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Network.HTTP.Conduit Network.HTTP.Client.Conduit
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-conduit-2.1.8
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-conduit-2.1.8
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/http-conduit-2.1.8
hs-libraries: HShttp-conduit-2.1.8-4CBGKssW2hwIqDoyIEu1do
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    http-client-0.4.20-06a4a495c03cfd4bdf31be63e1de5b5d
    http-client-tls-0.2.2-aec40d7e353df2acd35d2c531c0edb3a
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    lifted-base-0.2.3.6-1dfd01e491e36bcf548a0a97190dea47
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/http-conduit-2.1.8/html/http-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/http-conduit-2.1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
